BulkTracker pkgsrc bulk build status

Branch
HEAD
Platform
DragonFly 4.9/x86_64
Compiler
gcc
Timestamp
2017-06-10
User
Sevan / Venture37

Results by category

Packages breaking most other packages

Location Package Name Status Breaks
x11/qt4-libs qt4-libs-4.8.7nb7 failed 350
x11/qt3-libs qt3-libs-3.3.8nb31 failed 173
lang/ocaml ocaml-4.04.0 failed 90
x11/qt5-qtbase qt5-qtbase-5.5.1nb13 failed 90
math/R R-3.3.3nb1 failed 81
devel/gobject-introspection gobject-introspection-1.50.0 failed 74
audio/jack jack-0.124.1nb2 failed 32
math/py-scipy py27-scipy-0.19.0 failed 26
lang/mono mono-4.0.4.1nb6 failed 26
graphics/netpbm netpbm-10.77.02 failed 24
print/cups cups-2.2.3nb1 failed 24
net/net-snmp net-snmp-5.7.3nb7 failed 21
sysutils/hal hal-0.5.14nb18 failed 20
lang/clisp clisp-2.49nb23 failed 17
devel/protobuf protobuf-3.3.0 failed 15
audio/alsa-lib alsa-lib-1.1.4 failed 15
misc/xdg-utils xdg-utils-1.1.2 failed 13
devel/ruby-gnome2-glib ruby23-gnome2-glib-3.1.6 failed 12
devel/ruby-gnome2-glib ruby22-gnome2-glib-3.1.6 failed 11
net/proftpd proftpd-1.3.5d failed 11
devel/ruby-gnome2-glib ruby21-gnome2-glib-3.1.6 failed 11
audio/cdparanoia cdparanoia-3.0.10.2nb3 failed 11
sysutils/rsyslog rsyslog-8.27.0 failed 10
www/ap2-perl ap24-perl-2.0.10 failed 10
graphics/py-Pillow py27-Pillow-4.1.1 failed 9
devel/libmemcached libmemcached-1.0.18 failed 9
lang/nodejs nodejs-8.0.0 failed 8
devel/p5-Locale-Msgfmt p5-Locale-Msgfmt-0.15nb6 failed 8
devel/p5-subversion p5-subversion-1.9.5nb3 failed 7
security/libprelude libprelude-0.9.24.1nb14 failed 7
mail/postfix postfix-3.2.0 failed 7
x11/blt blt-2.4znb9 failed 7
net/yaz yaz-5.16.0nb2 failed 7
security/lasso lasso-2.5.1nb1 failed 7
devel/libthrift libthrift-0.7.0nb39 failed 7
devel/py-mercurial py27-mercurial-4.2 failed 6
devel/editline editline-3.1.20150325 failed 6
audio/gnome-speech gnome-speech-0.4.25nb6 failed 6
security/libssh libssh-0.73nb2 failed 6
graphics/py-Pillow py36-Pillow-4.1.1 failed 6
math/py-scipy py34-scipy-0.19.0 failed 5
graphics/ruby-cairo ruby22-cairo-1.15.9 failed 5
graphics/py-Pillow py35-Pillow-4.1.1 failed 5
lang/mono2 mono-2.10.9nb20 failed 5
graphics/py-Pillow py34-Pillow-4.1.1 failed 5
math/py-scipy py35-scipy-0.19.0 failed 5
graphics/libggi libggi-2.2.2nb3 failed 5
textproc/p5-Unicode-LineBreak p5-Unicode-LineBreak-2017.004nb1 failed 5
math/py-scipy py36-scipy-0.19.0 failed 5
graphics/ruby-cairo ruby23-cairo-1.15.9 failed 5
textproc/serd serd-0.20.0 failed 4
audio/libshout libshout-2.4.1 failed 4
cross/freemint-mintbin cross-freemint-mintbin-20110527nb1 failed 4
multimedia/ffmpeg010 ffmpeg010-20150312.0.10.16nb5 failed 4
graphics/sane-backends sane-backends-1.0.25nb4 failed 4
databases/tdb tdb-1.3.8 failed 4
net/bind910 bind-9.10.5 failed 4
devel/radare2 radare2-0.10.3nb1 failed 4
graphics/ruby-cairo ruby21-cairo-1.15.9 failed 4
devel/p5-Curses p5-Curses-1.36nb1 failed 4
textproc/p5-XML-Atom p5-XML-Atom-0.41nb7 failed 4
audio/libdiscid libdiscid-0.6.2 failed 4
devel/radare2-valabind radare2-valabind-0.10.0nb1 failed 4
databases/mysql57-client mysql-client-5.7.18nb1 failed 3
converters/p5-Sereal-Encoder p5-Sereal-Encoder-3.014nb3 failed 3
games/plib plib-1.8.5nb4 failed 3
security/botan botan-1.10.16 failed 3
sysutils/bacula bacula-5.2.13nb15 failed 3
sysutils/ups-nut ups-nut-2.6.5nb1 failed 3
devel/libmtp libmtp-1.1.13 failed 3
net/dhcpcd dhcpcd-7.0.0rc1 failed 3
math/ltm ltm-1.0nb1 failed 3
sysutils/py-psutil py27-psutil-5.2.2 failed 3
sysutils/lsof lsof-4.89 failed 3
www/p5-Catalyst-Component-InstancePerContext p5-Catalyst-Component-InstancePerContext-0.001001nb9 failed 3
graphics/pstoedit pstoedit-3.70nb4 failed 3
x11/xview-lib xview-lib-3.2.1nb9 failed 3
devel/libbinio libbinio-1.4 failed 2
graphics/freeimage freeimage-3.17.0nb1 failed 2
parallel/hwloc hwloc-1.11.7 failed 2
security/crypto++ cryptopp-5.6.5 failed 2
www/p5-Catalyst-Component-ACCEPT_CONTEXT p5-Catalyst-Component-ACCEPT_CONTEXT-0.07nb10 failed 2
net/samba4 samba-4.6.4 failed 2
devel/p5-Data-Alias p5-Data-Alias-1.20nb2 failed 2
www/p5-HTTP-Parser-XS p5-HTTP-Parser-XS-0.17nb3 failed 2
devel/poco poco-1.6.1nb1 failed 2
devel/p5-Class-Data-Accessor p5-Class-Data-Accessor-0.04004nb9 failed 2
sysutils/gworkspace gworkspace-0.9.1nb11 failed 2
textproc/p5-Syntax-Highlight-Engine-Kate p5-Syntax-Highlight-Engine-Kate-0.10nb2 failed 2
math/pari pari-2.7.6nb2 failed 2
textproc/p5-Text-MicroTemplate p5-Text-MicroTemplate-0.24nb2 failed 2
graphics/py-cairo3 py36-cairo-1.10.0nb3 failed 2
graphics/py-cairo3 py34-cairo-1.10.0nb3 failed 2
lang/spidermonkey spidermonkey-1.8.0rc1nb5 failed 2
devel/py-ruamel-yaml py36-ruamel-yaml-0.14.6nb1 failed 2
chat/ekg ekg-1.7nb11 failed 2
www/squid3 squid-3.5.26 failed 2
devel/p5-PerlIO-via-dynamic p5-PerlIO-via-dynamic-0.14nb5 failed 2
security/mit-krb5 mit-krb5-1.14.4 failed 2
mail/metamail metamail-2.7nb11 failed 2